.promo-bottom .promo-banner {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  bottom: 0;
  display: inline-block;
  position: absolute;
  background-color: rgba(46, 0, 117, 0.9);
  color: #fff;
  padding: 10px 0px;
  z-index: 9999;
}

.promo-bottom .promo-banner h3 {
  padding: 0px;
  margin-top: 10px;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 300;
}

.promo-bottom .promo-banner h4 {
  color: #bbb52f;
  font-weight:300
}

.promo-bottom .ysb-logo {
  display: block;
  width: 130px;
  height: 48px;
  background: url("https://s.yimg.com/ln/UC/img/ysb-logo.svg");
  margin-left: auto;
  margin-right: auto;
}

.promo-bottom .logo-container {
  margin-top: 10px;
}

.promo-bottom .cta-btn, .promo-bottom .cta-btn:hover {
  border-color: #ff6a13;
  background-color: #ff6a13;
  color:#FFF;
  padding: 10px 30px;
  margin-top: 20px;
  font-weight: 300;
}

.promo-bottom .cta-btn:hover {
  border-color: #c64900;
  background-color: #c64900;
  color:#FFF;
}

.promo-right .promo-banner {
  width: 100%;
  height: 100%;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  background: -webkit-linear-gradient(left, rgba(29, 180, 120, 0.5) 0%, rgba(20, 134, 167, 0.5) 60%, rgba(18, 104, 201, 0.5) 100%);
  background: -o-linear-gradient(left, rgba(29, 180, 120, 0.5) 0%, rgba(20, 134, 167, 0.5) 60%, rgba(18, 104, 201, 0.5) 100%);
  background: -ms-linear-gradient(left, rgba(29, 180, 120, 0.5) 0%, rgba(20, 134, 167, 0.5) 60%, rgba(18, 104, 201, 0.5) 100%);
  background: -moz-linear-gradient(left, rgba(29, 180, 120, 0.5) 0%, rgba(20, 134, 167, 0.5) 60%, rgba(18, 104, 201, 0.5) 100%);
  background: linear-gradient(to right, rgba(29, 180, 120, 0.5) 0%, rgba(20, 134, 167, 0.5) 60%, rgba(18, 104, 201, 0.5) 100%);
  color: #fff;
  z-index: 9999;
  text-align: center;
}

.promo-right .promo-container {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  padding: 0px 15px;
}

.promo-right .promo-banner h3 {
  padding: 0px;
  margin-top: 10px;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 300;
}

.promo-right .promo-banner h4 {
  color: #bbb52f;
  font-weight: 300;
  padding: 20px 0px;
}

.promo-right .ysb-logo {
  display: block;
  width: 130px;
  height: 48px;
  background: url("https://s.yimg.com/ln/UC/img/ysb-logo.svg");
  margin-left: auto;
  margin-right: auto;
}

.promo-right .logo-container {
  margin-top: 40px;
}

.promo-right .cta-btn, .promo-right .cta-btn:hover {
  border-color: #ff6a13;
  background-color: #ff6a13;
  color: #FFF;
  padding: 10px 30px;
  margin-top: 20px;
  font-weight: 300;
}

.promo-right .cta-btn:hover {
  border-color: #c64900;
  background-color: #c64900;
  color: #FFF;
}

.nopadding {
  padding:0px !important;
}
